/* CSS Document */
.menuul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;

}

.menuli {
    float: left;
	border-right: 1px solid #bbb;
}


.menuli:last-child {
    border-right: none;
}

.menuli a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.home a {
	display: block;
    color: #444;
	text-decoration:none;
}

.home a:hover:not(.active) {
	display: block;
    text-decoration:none;
	background-color: #111;
	color:#ffffff;
}

.menuli a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 10px 16px;
    text-decoration: none;
}


.menuli a:hover:not(.active) {
    background-color: #353535;
	color:#ffffff;
}

.menuli a:hover, .dropdown:hover .dropbtn {
    background-color: #353535;
}


.menuli.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #42633e;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: #ffffff;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	border-bottom:solid 1px #fff;
    text-align: left;
}

.dropdown-content a:hover {background-color: #111}

.dropdown:hover .dropdown-content {
    display: block;
}

.active {
    background-color: #409243;
}
.wrapper {
  float:right;
  width:90%;
  padding-right:10px;
  margin-right:10px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(100px, auto);
}

.wrapper2 {
  float:left;
  width:99%;
  padding-left:5px;
  margin-left:5px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 65% 2% 28% 5%;
  -ms-grid-rows:55% 10% 30%;
  grid-template-columns: 65% 2% 28% 5%;
  /*grid-gap: 5px;*/
  background-color:#ffffff;
}

.wrapper3 {
  float:left;
  width:97%;
  padding-left:5px;
  margin-left:5px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 32% 1% 32% 1% 32% 4%;
  grid-template-columns: 32% 1% 32% 1% 32% 4% ;
  grid-gap: 10px;
}

.wrapper4 {
	float:left;
	width:97%;
	padding-left:5px;
	margin-left:5px;
	background-color: #ffffff;
    color: #ffffff !important;
	padding-bottom:5px;margin-bottom:5px;
}

.box4wrapper4 {
        background-color: #444;
        color: #ffffff !important;
        border-radius: 5px;
        padding: 7px;
		text-align:center;
		width:160px;
		vertical-align:top;
}
.box4wrapper5 {
        background-color: #fff;
        color: #000 !important;
        border-radius: 5px;
        padding: 7px;
		width:700px;
		vertical-align:top;
}
.box4wrapper6 {
        background-color: #ffffff;
        color: #000000 !important;
		vertical-align:top;
}

.table-responsive { 
min-height:.01%;overflow-x:auto;
}

.wrapperabout {
  float:left;
  width:97%;
  padding-left:5px;
  margin-left:5px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 32% 1% 32% 1% 32% 4%;
  grid-template-columns: 32% 1% 32% 1% 32% 4% ;
  grid-gap: 5px;
}

.one {
  grid-column: 1;
  grid-row: 1;
  background-color:#000000;
  border:solid 1px #000;
     
}
.oneb {
  grid-column: 1;
  grid-row: 1;
  background-color:#ffffff;
  border:solid 1px #000;
     
}
.onea {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
	grid-column: 1 / 2;
	grid-row:1;
	background-color:#ffffff;
}

.boxa {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	-ms-grid-column-span: 1;
	grid-column: 1;
	grid-row:1;
	background-color:#ffffff;
	height:100%;
}
.boxb {
	-ms-grid-row: 1;
	-ms-grid-column: 3;
	-ms-grid-column-span: 1;
	grid-column: 3;
	grid-row:1;
	background-color:#ffffff;
}
.boxc {
	-ms-grid-row: 1;
	-ms-grid-column: 5;
	-ms-grid-column-span: 1;
	grid-column: 5;
	grid-row:1;
	background-color:#ffffff;
}


.oneb {
  grid-column: 1 / 2;
  grid-row: 1;
  background-color:#ffffff;
      
}

.two { 
  grid-column: 2 / 4;
  grid-row: 1 ;
  background-color:#000000;
  float:right;
}
.twob { 
  grid-column: 2 / 4;
  grid-row: 1 ;
  background-color:#ffffff;
  float:right;
}

.twoa { 
	-ms-grid-row: 1;
	-ms-grid-row-span: 2;
	-ms-grid-column: 3;
	grid-column: 3;
	grid-row: 1 /6;
	background-color:#ffffff;
}

.three {
  grid-column: 1;
  grid-row: 2 / 2;
  background-color:#958c5b;
}
.four {
  grid-column: 3;
  grid-row: 2;
  background-color:#958c5b;
}
.five {
  grid-column: 2;
  grid-row: 2;
  background-color:#6c9169;
}
.six {
  grid-column: 2;
  grid-row: 3;
  background-color:#f2f4af;
}
.seven {
  grid-column: 3;
  grid-row: 3;
  background-color:#fff333;
}


.hpgsty1a {
	float:right;
	font-size:14px;
	color:#72A06C;
	font-weight:bold;
	padding-right:5px;
	margin-right:5px;
}
.hpgsty2 {color:#C7825B;}
.deepred {color:#006633;}
.img {
    width: 88%;
    height: auto;
	padding-top:2px;margin-top:2px;
}



.imgbanner {
    width: 100%;
    height: auto;
}
.imgbanner3 {
    width: 100%;
    height: auto;
	padding-top:5px;margin-top:5px;
}
.imgbanner2 {
    width: 85%;
    height: auto;
}
.imgbanner3 {
    width: 77%;
    height: auto;
}
.img2 {
    width: 90%;
    height: auto;
	padding-left:3px;margin-left:3px;
	padding-top:8px;margin-top:8px;
}
.img3 {
    width:90%;
    height: auto;
	padding-left:8px;margin-left:8px;
	padding-top:2px;margin-top:2px;
}
.img7 {
    width:97%;
    height: auto;
	padding-left:8px;margin-left:8px;
	padding-top:2px;margin-top:2px;
}
.img7a {
    width:97%;
    height: auto;
	padding-top:5px;margin-top:5px;
	padding-bottom:2px;margin-bottom:2px;
}
.img4 {
    width:90%;
    height: auto;
	padding-left:3px;margin-left:3px;
	padding-top:3px;margin-top:3px;
}
.img5 {
    width:90%;
    height: auto;
	padding-left:3px;margin-left:3px;
}
.img6 {
    width:90%;
    height: auto;
	padding-left:3px;margin-left:3px;
	padding-top:3px;margin-top:3px;
}
.img8{
    width: 50%;
    height: auto;
	padding-top:8px;margin-top:8px;
}
.img8b{
    width: 50%;
    height: auto;
	padding-top:3px;margin-top:3px;
	padding-bottom:5px;margin-bottom:5px;
}
.img8a{
    width: 60%;
    height: auto;
	padding-top:8px;margin-top:8px;
}
.img9{
    width: 30%;
    height: auto;
	padding-top:8px;margin-top:8px;
}
.img9c{
    width: 40%;
    height: auto;
	padding-top:8px;margin-top:8px;
	
}
.img9a{
    width: 20%;
    height: auto;
	padding-left:40%;
}
.img9b{
    width: 50%;
    height: auto;
	padding-left:20%;
}
.img10{
    width: 100%;
    height: auto;
}

.methodtool {float:left;width:40%}
.methodtool2 {float:right;width:58%;padding-right:3px;margin-right:3px;}
.datatool2 {float:right;width:60%}
.hpgsty12a {padding-left:10px;margin-left:10px;}
.hpgsty12b {padding-left:3%;margin-left:3%;}
.hpgsty11a {color:#000000 !important; float:left;width:90%;grid-column: 1;
  grid-row: 1;}

.bulletlist {
	text-decoration:underline;
	color:#006633 !important;
}

.bulletlist1 {
	text-decoration:none;
	color:#006633 !important;
}
.bulletlist:hover {
	text-decoration:underline;
	color:#006633 !important;
	cursor:pointer;
}  
  
  
  .white {
	color:#ffffff; 
	text-decoration:none; 
	font-family: Calibri, Arial, Tahoma;
	padding-left:2px;margin-left:2px;
}



.black {
	color:#000000; 
	text-decoration:none; 
	font-family: Calibri, Arial, Tahoma;
	padding-left:4px;margin-left:4px;
	font-weight:bold;
}

#rcorners2 {
    border-radius: 25px;
    border: 2px solid #353535;
    padding: 20px;
	height:95%;
	color:#658f60;
    
}
#rcorners2a {
    border-radius: 25px;
    border: 2px solid #353535;
    padding: 20px;
	height:83%;
	color:#658f60;
    
}
#rcorners3 {
    border-radius: 25px;
    border: 2px solid #353535;
	background-color:#cac19e;
    padding: 15px;
	height:90%;
    
}

#rcorners5 {
    border-radius: 25px;
    border: 2px solid #353535;
	background-color:#cac19e;
    padding: 15px;
	height:95%;
    
}

#rcorners4 {
    border-radius: 25px;
    border: 2px solid #353535;
	background-color:#cac19e;
    padding: 15px;
	height:10%;
    
}

.hpgsty5a {
		padding-left:5px;margin-left:5px;line-height:25px;margin-top:0px;padding-top:0px;
		padding-top:5px;
		margin-top:5px;
		color:#000000 !important;
	
}
.blacktext { color:#000000 !important;}
.bubblespace {padding-top:4px;margin-top:4px;}
div.containerhomea{

  background-color:#353535;
  color:#C3D6AA;
  width:100%;
 
    
}

div.containerhomec{

  background-color:#ffffff;
  color:#000000;
  width:100%;
 
    
}
div.containerhomeb{

  background-color:#000000;
  color:#C3D6AA;
  white-space:nowrap;
    
}
.box {
  background-color: #42633e;
  color: #fff;
  border-radius: 25px;
  padding: 10px;
  height:100%;
  width:93%;
    
}

.box2 {
  border-radius: 15px;
  padding:5px;
  height:100%;
  width:95%;
    
}


.greenbox {
	border-radius: 25px;
    border: 2px solid #353535;
    padding: 10px;
	color:#658f60;
	height:100%;
			
}
.titlebox {
	padding-top:4px;
	margin-top:4px;
	font-size:1.3em;
	background-color:#353535;
	border-radius: 15px;
	color:#ffffff !important;
	padding:5px;
	margin:5px;
	text-align:center;
}
.titleboxsm {
	padding-top:4px;
	margin-top:4px;
	font-size:1.0em;
	background-color:#42633e;
	border-radius: 10px;
	color:#ffffff !important;
	padding:3px;
	margin:3px;
	text-align:center;
}
.titleboxsm2 {
	padding-top:4px;
	margin-top:4px;
	font-size:1.0em;
	border-radius: 10px;
	color:#353535 !important;
	padding:3px;
	margin:3px;
	text-align:left;
	font-weight:bold;
	
}


.blackclearbox {
	
	background-color:#ffffff;
	color:#000;
	font-weight:normal;
	width:90%;
	text-align: left;
	height:75%;
	border-radius: 25px;
    border: 2px solid #353535;
    padding: 10px;
			
}
.blackclearboxa {
	
	background-color:#ffffff;
	color:#000;
	font-weight:normal;
	width:90%;
	text-align: left;
	height:85%;
	border-radius: 25px;
    border: 2px solid #353535;
    padding: 10px;
			
}

.blackclearbox2 {
	
	background-color:#ffffff;
	color:#000;
	font-weight:normal;
	text-align: left;
	height:99% !important;
	border-radius: 15px;
	/*border: solid 1px #000;*/
    
			
}

.centerpage{
	max-width: 970px;
    margin: auto;
	background-color:#ececec;
	
}
.borderit {
	border-top:solid 1px #000;
	border-bottom:solid 1px #000;
	width:100%;
	
}
div.spacer2 {
  background-color:#353535;
  height:80%;
  }
  
.referencebubble2 {padding-left:20px;margin-left:20px;padding-top:10px !important;margin-top:10px !important;}
.distbubbl4 {padding-top:10px !important;margin-top:10px !important;}
.menublock5 {padding-left:20px;margin-left:20px;padding-top:10px !important;margin-top:10px !important;}
.faqblock {padding-left:2%;margin-left:2%;}

.newstext {
	text-decoration:none;
	font-size:.95em;
	color:#000000;
	display: inline-block;
	padding-bottom:3px;
	margin-bottom:3px;
	
}
.newstext:hover {
	color:#353535;
	font-size:.95em;
	background-color:#ececec;
	display: inline-block;
	
}

.newstext2 {
	text-decoration:none;
	font-size:.95em;
	color:#000000;
	
	
	
}
.newstext2:hover {
	color:#353535;
	font-size:.95em;
	background-color:#ececec;
	
	
}


.hpgsty17 {float:right;}
.hpgsty17a {float:right;padding-left:5%;margin-left:5%;}
.hpgsty18 {float:left;}
.hpgsty18b {float:left; width:50%;}
.hpgsty18g {float:left; width:50%;padding-left:1%;margin-left:1%;}
.hpgsty18a {float:left; width:30%}
.hpgsty18c {float:left; width:15%}
.hpgsty18e {float:left; width:30%;}
.hpgsty18d {float:left;padding-top:4px;margin-top:4px;padding-left:5px;margin-left:5px;}
.hpgsty18f {float:left;padding-top:4px;margin-top:4px;}
.titlelinks-r {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
width:100%;
height:20px;
white-space:nowrap;
background-color: #003300;
color: #ffffff  !important;
text-decoration:none;
padding-left:5px;
margin-left:5px;
}


.titlelinks-gray {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
width:100%;
background-color: #353535;
color: #ffffff  !important;
text-decoration:none;
margin:1px;
padding:1px;

}
.titlelinks-black {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
width:100%;
background-color: #000000;
color: #ffffff  !important;
text-decoration:none;
margin:1px;
padding:1px;

}

.hotlinks {
float:left;
padding-left:5px;
margin-left:5px;
}

.hardreturn {
	padding-bottom:10px;
	margin-bottom:10px;
	border-top:solid 1px #000;
}

.hardreturn2 {
	padding-bottom:3px;
	margin-bottom:3px;
	border-top: 2px solid #353535;
}


.datatool {
color:#ffffff;margin:1%;
padding:1%;
background-color:#ff0000;border:solid 1px #000;text-decoration:none;font-weight:bold;
}

.innovationlayout {
	padding-bottom:10px;
	margin-bottom:10px;
	vertical-align:top;
}

.spaceleft {
	padding-left:5px;
	margin-left:5px;
}


.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.summarizedmaps {
	background-color:#000000;color:#ffffff;
	line-height:20px;
	width:85%;
	font-weight:bold;
	padding-top:5px;
	margin-top:5px;
	padding-bottom:5px;
	margin-bottom:5px;
}

.sumgray{
	background-color:#cccccc;
	width:45%;
	float:left;
}
.sumgray2{
	background-color:#cccccc;
	width:15%;
	float:left;
}
.notificationgray{
	background-color:#cccccc;
	float:left;
	padding-right:5px;
	padding-bottom:5px;
	margin-bottom:5px;
	margin-right:5px;
}

.notificationgray2{
	background-color:#cccccc;
	float:left;
	width:60%;
	padding-bottom:5px;
	margin-bottom:5px;
}

.notificationgray3{
	background-color:#cccccc;
	float:left;
	padding-right:5px;
	margin-right:5px;
	font-size:.9em;
	padding-bottom:5px;
	margin-bottom:5px;
	
}

.notificationgray3b{
	background-color:#ffffff;
	float:left;
	padding-right:5px;
	margin-right:5px;
	font-size:.9em;
	width:70%;
	padding-bottom:5px;
	margin-bottom:5px;
	
}

.sumwhite{
	background-color:#ffffff;
	width:45%;
	float:left;
}
.sumwhite2{
	background-color:#ffffff;
	width:15%;
	float:left;
}


.citetable {
	background-color:#993300;color:#ffffff;padding-top:5px;margin-top:5px;margin-bottom:5px;padding-bottom:5px;text-align:center;
}
.citetable2 {
	background-color:#FFFF66;padding-top:5px;margin-top:5px;margin-bottom:5px;padding-bottom:5px;text-align:center;
}

.crumbline {
	font-size:.9em;color:#006633;padding-left:5px;margin-left:5px;
}
.crumbline2 {
	font-size:.9em;text-decoration:underline;color:#006633;	
}
.pagelayout {
	padding-left:10px;margin-left:10px;margin-bottom:15px;padding-bottom:15px;padding-right:10px;margin-right:10px;
}
.recentalerts {
background-color:#990000;color:#ffffff;width:100%;
}
.alertbox {
	padding:2px;
	width:120px;
}
.tableblackborder {
	border: solid 1px #000000;
}


/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF Two */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 57.2%;
	padding-left:1%;
	margin-left:1%;
}
@media only screen and (max-width: 480px) {
	.span_2_of_2 {
		width: 100%;
 
	}
	.span_1_of_2 {
		width: 100%; 
	}
		
  body {
        font-size: .8em;
    }
	
}

@media only screen and (max-width: 800px) {
	.venn2 {
    visibility: hidden;
  }

}


.hidden {
     display:none;
}
.input {
		display: block;
		margin: 10px 0 0;
}

.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #006600, #009900);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#006600), to(#009900));
  background-image: -webkit-linear-gradient(top, #006600, #009900);
  background-image: -o-linear-gradient(top, #006600, #009900);
  background-image: linear-gradient(to bottom, #006600, #009900);
  background-repeat: repeat-x;
  border-color: #009900 #009900 #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #009900;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #003399;
}
.btn {
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.faqprinting {
	background-color:#006633 !important;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	padding:5px;margin:5px;
	font-size:.75em;
	line-height:11px;
}

.blacktext2 {color:#000000;font-size:1em;vertical-align:top;}
.whitetext2 {font-family: Calibri,Verdana;color:#ffffff;text-decoration:underline !important;font-size:1em;}
.whitetext3 {font-family: Calibri,Verdana;color:#ffffff;font-size:1.1em;}
.whitetext4 {color:#ffffff;font-size:.7em;text-decoration:none;}

.hideit {
font-size:.8em;
}
